@import '../variables.scss';

.search {
  &__container {
    padding-right: 1.19rem;
    border-radius: 1.5rem;
    border: 1px $bia-gray-light;
    background-color: $bia-white;
  }

  &__box {
    border-radius: 1.5rem;
    padding-left: 1.19rem;
    color: $bia-gray;
    font-family: 'Roboto';
    font-weight: 500;
    flex: 1;
    height: 3rem;
    border: none;
    font-size: $text-md;
    line-height: $text-xl;
  }

  &__icon {
    font-size: 1.2rem;
    color: $bia-gray;
  }
}
